# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Role\Permission:
  - {code: manage conversations, section: Conversations, module: XC\VendorMessages}

XLite\Model\Notification:
  - {templatesDirectory: modules/XC/VendorMessages/notification, module: XC\VendorMessages}
  - {templatesDirectory: modules/XC/VendorMessages/new_message_notification, module: XC\VendorMessages}
